boost::geometry::strategy::distance::comparable::cross_track< CalculationType, Strategy >::return_type< Point, PointOfSegment > Struct Template Reference
Inheritance diagram for boost::geometry::strategy::distance::comparable::cross_track< CalculationType, Strategy >::return_type< Point, PointOfSegment >:

List of all members.

### template<typename CalculationType = void, typename Strategy = comparable::haversine<double, CalculationType>>
template<typename Point, typename PointOfSegment>
struct boost::geometry::strategy::distance::comparable::cross_track< CalculationType, Strategy >::return_type< Point, PointOfSegment >

April 2, 2011 | Copyright © 2007-2011 Barend Gehrels, Amsterdam, the Netherlands Copyright © 2008-2011 Bruno Lalande, Paris, France Copyright © 2009-2010 Mateusz Loskot, London, UK